openjade package in Ubuntu

libostyle-dev: OpenJade libraries, developer support
libostyle1c2: Runtime libraries for OpenJade
libostyle1c2-dbgsym: debug symbols for libostyle1c2
openjade: Implementation of the DSSSL language

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Neil Roeth
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.4devel1-22

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

openjademain

OpenJade is a suite of tools for validating, processing, and applying DSSSL (Document Style Semantics and Specification Language) stylesheets to SGML and XML documents

Bug supervisor: no
Bug tracker: no
Branch: no

openjade 1.3 is older than the current packaged version. Launchpad may be missing release information for the main series or this package is linked to the wrong openjade series.

Impish (active development)
1.4devel1-22 release (universe)
The Hirsute Hippo (current stable release)
1.4devel1-22 release (universe)
The Groovy Gorilla (supported)
1.4devel1-21.3ubuntu1 release (universe)
The Focal Fossa (supported)
1.4devel1-21.3ubuntu1 release (universe)
The Bionic Beaver (supported)
1.4devel1-21.3 release (universe)
The Xenial Xerus (supported)
1.4devel1-21.1 release (main)
The Trusty Tahr (supported)
1.4devel1-21 release (main)